@font-face {
  font-family: "pack-5";
  src:
    url("../fonts/pack-5/flaticon_ma_collection_dicônes.woff2?f3c3626021f867de535a51685945ba9f")
      format("woff2"),
    url("../fonts/pack-5/flaticon_ma_collection_dicônes.woff?f3c3626021f867de535a51685945ba9f")
      format("woff"),
    url("../fonts/pack-5/flaticon_ma_collection_dicônes.eot?f3c3626021f867de535a51685945ba9f#iefix")
      format("embedded-opentype"),
    url("../fonts/pack-5/flaticon_ma_collection_dicônes.ttf?f3c3626021f867de535a51685945ba9f")
      format("truetype"),
    url("../fonts/pack-5/flaticon_ma_collection_dicônes.svg?f3c3626021f867de535a51685945ba9f#flaticon_ma_collection_dicônes")
      format("svg");
}

i[class*="flaticon-"]::before {
  font-family: "pack-5";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  display: block;
}

.flaticon-email:before {
  content: "\f101";
}
.flaticon-telephone:before {
  content: "\f102";
}
.flaticon-marker:before {
  content: "\f103";
}
.flaticon-horaire:before {
  content: "\f104";
}
